.heading {
  text-align: left;
  margin-bottom: 1em;
  font-weight: 600;
}
.cmanage h2 {
  font-size: 1.2em;
  margin-bottom: 0;
  font-weight: bold;
  margin-top: 1em;
}
.cmanage p {
  font-size: 1.05em;
  line-height: 1.36;
  text-align: left !important;
  margin: 0.5em 0 !important;
}
.btn,
.btn_alt {
  font-size: 1.05em;
  width: 180px;
}
#consentAll {
  display: block;
  margin: 2em auto 0 auto;
  text-align: center;
}
.desko {
  display: block;
}
.mobo {
  display: none;
}
p span {
  display: inline-block;
  margin-top: 0.5em;
}
.text2cols {
  margin: 0 !important;
  padding-bottom: 1em;
}
/* .col12 div h2 {
  padding-bottom: 1em !important;
} */
.brdr-bttm {
  padding-bottom: 2em;
  border-bottom: #9f9f9f6f solid 1px;
}
.pddg-bttm {
  padding-bottom: 3em !important;
}
.text2grid {
  display: grid;
  grid-template-columns: 70% 30%;
  justify-content: center;
  text-align: left !important;
  max-width: 960px;
}
.last * {
  padding-top: 2em;
}
.btn_container {
  margin-left: 5em;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  max-width: 100% !important;
  margin: 0.25em auto 0 auto !important;
}
.btn_container_2 {
  flex-direction: row;
  column-gap: 0.5em;
  justify-content: center;
}
/* Buttons */
.btn {
  padding: 0.6em 2.5em;
  background-color: #333333;
  color: #fff !important;
  letter-spacing: 0.5px;
  text-align: center;
}
.btn_container_2 > a.btn {
  margin-bottom: 0 !important;
}
.btn_container_2 a {
  font-size: 0.88em !important;
}
.btn:hover {
  color: #fefefe !important;
}
.btn_alt {
  background-color: #fff;
  color: #333333 !important;
  border: #121212 solid 0.1px;
  margin-top: -0.75em;
  padding: 0.6em 2.5em;
  width: 180px;
}
.btn_alt:hover {
  color: #121212 !important;
}
#cookieSaveSettings {
  margin: 2em auto;
  text-align: center;
  display: block;
}
@media screen and (max-width: 800px) {
  .text2grid {
    display: grid;
    justify-content: center;
    text-align: left !important;
    max-width: 960px;
  }
  .btn_container {
    max-width: 120% !important;
    margin: 0 auto !important;
    padding-top: 1em;
  }
  .btn_container_2 a {
    padding: 0.4em 2em !important;
  }
  #cookieSaveSettings {
    float: none;
    max-width: 200px;
    margin: 1em auto 0 auto !important;
  }
}
@media screen and (max-width: 767px) {
  .desko {
    display: none;
  }
  .mobo {
    display: inline;
  }
  .btn_container {
    margin: -0.75em auto 0 auto !important;
  }
}
@media screen and (max-width: 600px) {
  .btn_container_2 a {
    font-size: 0.88em !important;
    padding: 0.4em 2em;
  }
}
@media screen and (max-width: 320px) {
  .btn_container {
    max-width: 120% !important;
    margin: 0 auto !important;
  }
  .btn_container_2 a {
    font-size: 0.88em !important;
  }
}
